<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejemplo 2</title>
    <link rel="stylesheet" type="text/css" href="2.css">
</head>

<body>
    <div class="primero">
        <ul>
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
    </div>
    <div>
        <div class="caja"></div>
        <div></div>
    </div>
    <div>
        <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
    </div>
    <div class="ultimo">
        <div>
            <input type="text" id="nombre" name="nombre">
            <label for="nombre">Nombre</label>
        </div>
        <div>
            <div>
                <input type="number" id="edad" name="edad">
                <label for="edad">Edad</label>
            </div>
            <div>
                <input type="number" id="peso" name="peso">
                <label for="peso">Peso</label>
            </div>
        </div>
        <div>
            <input type="number" id="altura" name="altura">
            <label for="altura">Altura</label>
        </div>
    </div>
</body>

</html>